<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Helpinghands
 */
?>
    <div class="footer">
        	<div class="container">            	
                <div class="powerby">          
				<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'helpinghands' ) ); ?>"><?php printf( __( 'Proudly powered by %s', 'helpinghands' ), 'WordPress' ); ?></a>
                
                </div>
                <?php
$disablesociallinks = get_theme_mod('disabled_sociallinks', '1');
if( $disablesociallinks == ''){ ?>
                <div class="social-icons">
					<?php if ( get_theme_mod('fb_link') != "") { ?>
                    <a title="facebook" class="fb" target="_blank" href="<?php echo esc_url(get_theme_mod('fb_link')); ?>"></a> 
                    <?php } ?>
                    
                    <?php if ( get_theme_mod('twitt_link') != "") { ?>
                    <a title="twitter" class="tw" target="_blank" href="<?php echo esc_url(get_theme_mod('twitt_link')); ?>"></a>
                    <?php } ?> 
                    
                    <?php if ( get_theme_mod('gplus_link') != "") { ?>
                    <a title="google-plus" class="gp" target="_blank" href="<?php echo esc_url(get_theme_mod('gplus_link')); ?>"></a>
                    <?php } ?>
                    
                    <?php if ( get_theme_mod('linked_link') != "") { ?> 
                    <a title="linkedin" class="in" target="_blank" href="<?php echo esc_url(get_theme_mod('linked_link')); ?>"></a>
                    <?php } ?>
                  </div>  
                  <?php } ?>
                <div class="clear"></div>
            </div>            
        </div>
<?php wp_footer(); ?>
</body>
</html>