<?php
/**
 * Helpinghands About Theme
 *
 * @package Helpinghands
 */

//about theme info
add_action( 'admin_menu', 'helpinghands_abouttheme' );
function helpinghands_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'helpinghands'), __('About Theme Info', 'helpinghands'), 'edit_theme_options', 'helpinghands_guide', 'helpinghands_mostrar_guide');   
} 

//guidline for about theme
function helpinghands_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
?>

<style type="text/css">
@media screen and (min-width: 800px) {
.wrap-GT{ display:table;}
.gt-left {float:left; width: 55%; padding: 2%; margin:10px 0 0 15px; background-color:#fff;}
.heading-gt{font-size:18px; color:#0073AA; font-weight:bold; padding-bottom:10px; border-bottom:1px solid #ccc;}
.gt-right {float:right; width: 32%; padding:2%; margin:10px 0 0 15px; background-color:#fff;}
.clear{ clear:both;}
.wrap-GT ul{ margin:0; padding:0;}
.wrap-GT ul li{ list-style: disc inside none;}
.wrap-GT ul li:hover{ color:#0073AA; cursor:pointer;}
}
</style>

<div class="wrap-GT">
	<div class="gt-left">
   		   <div class="heading-gt">
			  <?php _e('About Theme Info', 'helpinghands'); ?>
		   </div>
          <p><?php _e('Helping Hands is a free charity WordPress theme. it is suitable for foundation, NGO, churches and multipurpose non-profit organization.','helpinghands'); ?></p>
<div class="heading-gt"><?php _e('Theme Features', 'helpinghands'); ?></div>
 

<div class="col-2">
  <h4><?php _e('Theme Customizer', 'helpinghands'); ?></h4>
  <div class="description"><?php _e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'helpinghands'); ?></div>
</div>

<div class="col-2">
  <h4><?php _e('Responsive Ready', 'helpinghands'); ?></h4>
  <div class="description"><?php _e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'helpinghands'); ?></div>
</div>

<div class="col-2">
<h4><?php _e('Cross Browser Compatible', 'helpinghands'); ?></h4>
<div class="description"><?php _e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE8 and above.', 'helpinghands'); ?></div>
</div>

<div class="col-2">
<h4><?php _e('E-commerce', 'helpinghands'); ?></h4>
<div class="description"><?php _e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'helpinghands'); ?></div>
</div>

</div><!-- .gt-left -->
	
	<div class="gt-right">			
			<div style="font-weight:bold;">				
				<a href="<?php echo helpinghands_live_demo; ?>" target="_blank"><?php _e('Live Demo', 'helpinghands'); ?></a> | 
				<a href="<?php echo helpinghands_protheme_url; ?>"><?php _e('Purchase Pro', 'helpinghands'); ?></a> | 
				<a href="<?php echo helpinghands_theme_doc; ?>" target="_blank"><?php _e('Theme Documentation', 'helpinghands'); ?></a>
                <div style="height:5px"></div>
				<hr />  
                <ul>
                 <li><?php _e('Theme Customizer', 'helpinghands'); ?></li>
                 <li><?php _e('Responsive Ready', 'helpinghands'); ?></li>
                 <li><?php _e('Cross Browser Compatible', 'helpinghands'); ?></li>
                 <li><?php _e('E-commerce', 'helpinghands'); ?></li>
                 <li><?php _e('Contact Form 7 Plugin Compatible', 'helpinghands'); ?></li>  
                 <li><?php _e('User Friendly', 'helpinghands'); ?></li> 
                 <li><?php _e('Translation Ready', 'helpinghands'); ?></li>
                 <li><?php _e('Many Other Plugins  Compatible', 'helpinghands'); ?></li>   
                </ul>              
               
			</div>		
	</div><!-- .gt-right-->
    <div class="clear"></div>
</div><!-- .wrap-GT -->
<?php } ?>